Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnServerProductPlugin'
  s.version          = '14.0.0-SNAPSHOT'
  s.summary          = 'The WebID auto-ident on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdAutoIdentOnServerProductPlugin/14.0.0/WebIdAutoIdentOnServerProductPlugin.framework-v14.0.0-SNAPSHOT-1221.zip', :sha256 => '91cfcc33fe4825658b31db0da39188bd408da3b255eddb11268012f2be7e9b44' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnServerProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "12.0.0-beta"
  s.dependency "WebIdIosIdentScanPlugin", "13.0.0-beta"
  s.dependency "WebIdOnServerDocumentScanner", "13.0.0-beta"
end
