Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '14.0.0-SNAPSHOT'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdVideoIdentProductPlugin/14.0.0/WebIdVideoIdentProductPlugin.framework-v14.0.0-SNAPSHOT-1221.zip', :sha256 => '7a4c081a15529e0523aa598840aebf95fb145dcff067df1097cb8eb894e35697' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "13.0.0-beta"
  s.dependency "WebIdOnServerDocumentScanner", "13.0.0-beta"
  s.dependency "WebIdDigitalSigningPlugin", "12.0.0-beta"
  s.dependency "WebIdVideoIdentPlugin", "11.0.0"
end
